<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dozer.sourceforge.net http://dozer.sourceforge.net/schema/beanmapping.xsd">


    <mapping >
        <class-a>com.fasterxml.jackson.databind.node.ObjectNode</class-a>
        <class-b bean-factory="fr.ge.directory.dozer.JsonNodeDozerFactory">com.fasterxml.jackson.databind.JsonNode</class-b>
    </mapping>

</mappings>
